@import url("/assets/css/alert-top.css");

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  background: none transparent;
}

body.body-calendar div#extra-logo {
  background: none transparent !important;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}

/* Headings
-------------------------------------------------- */
h1 {
    font-size: 20px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

p.lead {
    font-size: 16px;
}


/* Typography
-------------------------------------------------- */
a.link-color {
    color: #2362ac !important; /* override all other colors */
}

a.link-black, .link-black a, .link-black > li > a {
    color: #000;
    /*text-decoration: underline;*/
}

.link-text {
    text-decoration: underline;
}

.sharelinks {
    margin-bottom: 20px;
}

.link-black a.btn, a.sharelink {
    text-decoration: none;
}

.text-mute {
    color: #999 !important;
}


.form-signin-heading {
    margin-top: 0;
    margin-bottom: 20px;
    font-family: Arial;
    font-weight: bold;
}

.text-info-tiny {
    font-size: 85%;
    line-height: 1.2;
    font-style: italic;
}

.company-logout-apply-desc {
    width: 200px;
}

.nobr { 
    white-space: nowrap; 
}

/* Content
-------------------------------------------------- */
.banner-wrap {
    margin-bottom: 20px;
}
.company-information img {
    display: block;
    max-width: 100%;
    height: auto;
}


/* Body "WHAT" type related styling
-------------------------------------------------- */
body.type-login .navbar-login-link {
    display: none;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 0px 15px 0;
}
body {
  padding: 60px 0 120px;
}
body.iframe {
  padding-top: 0;
  font-size: 12px;
}

body.iframe-default {
    font-size: 14px;
}

body.iframe th.ends,
body.iframe td.ends {
    white-space: nowrap;
}

.container .text-muted {
  margin: 20px 0;
}

.navbar {
    min-height: 30px;
    color: #777;
}

.navbar .logo {
    height: 20px; /* 25px*/
    width: auto;
}

.navbar.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}


.nav.navbar-nav li > a > i.fa
{
    margin-right: 5px;
}

.navbar-default .navbar-toggle {
    border: 0;
}
.navbar.navbar-default .navbar-toggle:hover, 
.navbar.navbar-default .navbar-toggle:focus {
    background: none transparent;
}

.nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
    color: #777;
}
.nav > li > a:focus, .nav > li > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background: #fff;
}


.navbar-white {
	background: #fff;
        background-color: rgba(255, 255, 255, 0.90);
}

.nav-language img {
    margin-top: -2px;
}


.page-header {
    margin: 0px;
}



.content-wrapper {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    margin: 60px auto;
    overflow: hidden;
    padding: 30px;
    width: 1200px;
}

.job-desc ul, .job-desc ol {
    padding-left: 40px;
}

.job-desc li {
    list-style-position: outside;
}

.job-desc img {
    display: block;
    height: auto;
    max-width: 100%;
}

.job-logo, .spont-logo {
    width: 110px;
}

.job-logo img, .spont-logo img {
    max-height: 80px; 
    max-width: 100px;
    padding: 10px;
    margin: auto;
}

.box {
    padding: 20px;
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    border-radius: 6px;
    margin-bottom: 10px;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

.quick-info {
	margin-top: 45px;
}
table.quick-info > tbody > tr > th, table.quick-info > tbody > tr > td {
    padding: 0;
}

.required {
    color: red;
}


/* Bootstrap override
-------------------------------------------------- */
.page-header h1 {
    margin-top: 0;
}
.page-header {
    margin-top: 10px;
}

ol, ul {
    padding-left: 0px;
    margin-left: 0px;
    list-style-position: inside;
}

.contactList {
    list-style-type: none;
}

.fa.form-control-feedback {
    line-height: 34px;
}

.form-horizontal .checkbox {
    margin-bottom: 15px;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 5px;
    border-top-width: 0;
}

.table-listing .table > tbody > tr > td, 
.table-listing .table > tbody > tr > th, 
.table-listing .table > tfoot > tr > td, 
.table-listing .table > tfoot > tr > th, 
.table-listing .table > thead > tr > td, 
.table-listing .table > thead > tr > th {
    border-top: 0;
}


.table-striped.table > tbody > tr > td, 
.table-striped.table > tbody > tr > th, 
.table-striped.table > tfoot > tr > td, 
.table-striped.table > tfoot > tr > th, 
.table-striped.table > thead > tr > td, 
.table-striped.table > thead > tr > th {
    border-top-width: 0px;
}

.table-mobile .table > thead > tr > th {
    white-space: nowrap;
}

.table-mobile .table > tbody > tr > td {
    -ms-word-break: break-all;
    word-break: break-all;
    /* Non standard for webkit */
    word-break: break-word;
}
.table-mobile .table > tbody > tr > td.pos-ends {
    word-break: normal;
}


.table-listing .table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #eee;
}

.table tr {
    -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

table.table > tbody > tr.flash {
    background-color: #ccc;
}

.alert-danger a {
    color: #a94442;
    text-decoration: underline;
}

.alert h4 {
    margin-bottom: 0;
}

.section .btn-ghost {
    border-color: #fff;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
}

.btn-green {
    background-color: #8fbf22; /*a0cc1c;*/
    color: #fff;
}

.btn-green:hover, .btn-green:focus {
    background-color: #a0cc1c;
    color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.4);
}

.fileinput-button {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
}

/* Fixes for IE < 8 */
@media screen\9 {
  .fileinput-button input {
    filter: alpha(opacity=0);
    font-size: 100%;
    height: 100%;
  }
}

.form-group {
    margin-bottom: 5px;
}

/* Bootstrap extend
-------------------------------------------------- */
.col-sm-tiny {
    width: 4%;
    
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

select.input-xs {
    height: 20px;
    line-height: 20px;
}
.input-xs {
    border-radius: 3px;
    font-size: 12px;
    height: 20px;
    line-height: 1.5;
    padding: 0px 5px;
}

.input-noteditable {
    border: 0;
    background: #fff;
}

.btn-navbar {
    border-left: 1px solid #ddd;
}

.btn-navbar-default {
    background: #eee;
}

.btn-navbar-success, .btn-navbar-success a {
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: #fff !important;
}

.btn-text-align {
    margin: 7px;
    float: left;
}

/* These classes should not be overrided. Using important */
.mt-xs {
    margin-top: 5px !important;
}
.mt-sm {
    margin-top: 15px !important;
}
.mt, .mt-md {
    margin-top: 30px !important;
}
.mt-lg {
    margin-top: 60px !important;
}

.mb-sm {
    margin-bottom: 15px !important;
}

.mb {
    margin-bottom: 30px !important;
}

.no-margin {
    margin: 0 !important;
}


.checkbox .alert input[type="checkbox"], .checkbox .well input[type="checkbox"] {
   margin-left: -10px;
   position: relative;
}

.alert-default {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
}

.well-rounded {
    background-color: #d9edf7;
    color: #31708f;
    border-radius: 25px;
    padding: 18px 22px;
    display: inline-block;
}

.well-no-bg {
    background: none transparent;
}

#btn-profile-upload-picture {
    margin-right: 0;
}

.em {
    font-style: italic;
}

/* Font awsome extend
-------------------------------------------------- */
.fa-bg-square {
    width: 32px; 
    height: 32px; 
    background: #ccc; 
    display: block; 
    float: left;
    text-align: center;
    line-height: 41px;
}
.fa-bg-square.sharelink-pdf {
    background: #b92c28;
    margin-right: 2px;
}

/* Login
-------------------------------------------------- */
.form-signin h6 {
    margin-top: 25px;
    margin-bottom: 30px;
}

.first-visit {
    font-size: 17px;
}

.form-signin h5 {
    margin-top: 20px;
}

.top-banner-logos {
    max-width: 180px;
    height: auto;
    margin-top: 15px;
    margin-bottom: 40px;
}



.btn-linked .fa {
    color: #02669a;
} 
.btn-linked:hover {
    background: #02669a;
    color: #fff;
}
.btn-google .fa {
    color: #b92c28;
}
.btn-google:hover {
    background: #b92c28;
    color: #fff;
}
.btn-facebook .fa {
    color: #3B5998;
}
.btn-facebook:hover {
    background: #3B5998;
    color: #fff;
}
.btn-linked:hover .fa,
.btn-google:hover .fa,
.btn-facebook:hover .fa {
    color: #fff;
}


/**
 *
 */
.fa-success {
    color: green;
}

/* Footer
-------------------------------------------------- */
.footer {
    width: 100%;
    margin-top: 20px;
    position: absolute;
    bottom: 0;
    height: 120px;
    width: 100%;
    text-align: center;
}

.footer nav a {
}

.footer nav a:after {
    content: "\00b7";
    margin: 0 5px;
}

.footer nav a:last-of-type::after {
    content: "";
    margin-right: 0;
}

.footer, .footer p, .footer a {
    color: #333;
    font-size: 12px;
    text-decoration: none;
}

.footer a:hover span {
    text-decoration: underline;
}

.footer-logo {
    margin-top: 25px;
    margin-bottom: 10px;
}

/* Customer override
-------------------------------------------------- */
.logo-max-size {
    max-height: 70px;
    max-width: 200px;
}

.modal-body {
	background: #fff;
}

.menu-vertical {
  margin-top: 0px;
}

.menu-vertical ul li {
  border-bottom: 1px solid #f0f4f7;
}

.menu-vertical ul li:last-child {
  border-bottom: none;
}

.menu-vertical ul li a {
  color: #93a3b5;
  font-size: 14px;
  font-weight: 400;
}

.menu-vertical ul li a i {
  margin-right: 8px;
  font-size: 14px;
}

.menu-vertical ul li a:hover {
  background-color: #fafcfd;
  color: #5b9bd1;
}

.menu-vertical ul li.active {
  border-bottom: none;
}

.menu-vertical ul li.active a {
  color: #5b9bd1;
  background-color: #f6f9fb;
  border-left: 2px solid #5b9bd1;
  margin-left: -2px;
}


/* iframe style
-------------------------------------------------- */
.table-old.iframe h1 {
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
    font-family: Verdana;
}
.table-old.iframe .row {
    margin: 0;
}
.table-old.iframe {
    width: 100%;
    font-size: 10px;
    font-family: Verdana;
}
.table-old.iframe th {
    font-size: 12px;
}
.table-old.iframe a {
    color: #000;
}
.table-old.iframe td a {
    text-decoration: underline;
}
.table-old.iframe > tbody > tr > td, 
.table-old.iframe > tbody > tr > th, 
.table-old.iframe > tfoot > tr > td, 
.table-old.iframe > tfoot > tr > th, 
.table-old.iframe > thead > tr > td, 
.table-old.iframe > thead > tr > th,
.iframe.table-default > tbody > tr > td,
.iframe.table-default > thead > tr > th {
    padding-top: 3px;
    padding-bottom: 3px;
    border: 0;
    vertical-align: middle;
}
.table-old.table-striped.iframe > tbody > tr:nth-of-type(2n+1) {
    background-color: #eaeaea;
}
.table-old.iframe .ends {
    white-space: nowrap;
}

body.iframe .form-group {
    margin-bottom: 5px;
}

.table-default {
    font-size: 16px;
}

.table-default a {
    color: #666666;
}

.table-default th a {
    color: #333;
}

.no-vertical-padding {
    padding-left: 0;
    padding-right: 0;
}

.no-left-padding {
    padding-left: 0;
}

.no-right-padding {
    padding-left: 0;
}


.search-form {
    max-width: 600px;
}

.search-form > .form-group > .control-label {
    padding-left: 0;
}

/* Print
-------------------------------------------------- */
@media print {
  a[href]:after {
    content: none !important;
  }
}

/* Display screen
-------------------------------------------------- */
.type-display_screen .navbar-top, .type-display_screen .footer {
    display: none;
}

.type-display_screen .btn-xl {
    padding: 60px 16px;
    font-size: 38px;
}

.type-display_screen .mt-xl {
    margin-top: 140px;
}

.type-display_screen .screen-logo {
    float: left;
    margin-right: 20px;
}

.type-display_screen .smallLogo {
    display: none;
}

.type-display_screen .flag {
    float: right;
    margin-left: 20px;
}
.type-display_screen #seFlag {
    background-image: url("/Graphics/Img/Icons/Flags/se_large.gif");
    height: 60px;
    width: 100px;
}
.type-display_screen #enFlag {
    background-image: url("/Graphics/Img/Icons/Flags/en_large.gif");
    height: 60px;
    width: 100px;
}

.type-display_screen .displayScreenMain {
    width: 80%;
    margin: auto;
}

.type-display_screen .displayScreenJobs {
    width: 93%;
    margin: auto;
}

/* Import IP
------------------------------------------------- */
.intelliplan-import .text-column {
    margin-top: 5px;
}

.intelliplan-import .no-input-row {
    height: 30px;
}

.intelliplan-import .row-spacing-bottom {
    margin-bottom: 10px;
}

/* QuickApply
------------------------------------------------- */
.quickapply .text-column {
    margin-top: 8px;
}

.quickapply .no-input-row {
    height: 30px;
}

/* Responsive
-------------------------------------------------- */
@media (max-width: 992px) {
    
    .margin-top-sm {
        margin-top: 10px;
    }
    
    .md-block {
        display: block;
    }
}

@media (max-width: 767px) {
    
    body {
        background-color: #fff !important;
    }
    
    h1 small, h2 small, h3 small, h4 small {
        display: block;
        margin-top: 10px;
    }
    
    .padding-left-xs {
        padding-left: 15px !important;
    }
    .padding-right-xs {
        padding-right: 15px !important;
    }
    
    .margin-top-xs {
        margin-top: 10px;
    }
    .margin-top-md {
        margin-top: 30px;
    }
    .margin-top-lg {
        margin-top: 50px;
    }
    .margin-bottom-xs {
        margin-bottom: 10px;
    }
    .margin-bottom-md {
        margin-bottom: 30px;
    }
    .margin-bottom-lg {
        margin-bottom: 50px;
    }
    
    .text-xs-center {
        text-align: center;
    }

    .text-xs-small {
        font-size: 11px;
    }
    
    a.link-xs-color {
        color: #2362ac !important; /* override all other colors */
        text-decoration: underline;
    }

    .heading-xs {
        display: block;
        font-size: 14px;
        font-weight: bold;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-top: 5px !important;
    }
    
    table.quick-info th, table.quick-info td {
        display: block;
        float: none;
        padding-left: 0 !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    
    table.quick-info td {
        margin-bottom: 15px;
    }
    
    .table-listing, .table-mobile {
        margin: 0 -15px;
    }
    
    .table-listing table {
        border-top: 2px solid #ddd;
    }
    
    .table-listing  table  tr  td {
        display: block;
        border-top: 0;
        padding-top: 2px;
        padding-bottom: 2px;
        
        float: left;
        position: relative;
    }

    .table-listing .heading-xs {
        display: block;
        font-size: 14px;
        font-weight: normal;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    
    .table-responsive-mn  table  tr  td {
        display: block;
        border-top: 0;
        padding-top: 2px;
        padding-bottom: 2px;
        
        float: left;
        position: relative;
    }
    
    .table-responsive-mn  table  tr  td label {
        margin-bottom: 0;
    }
    
    .xs-mt {
        margin-top: 10px;
    }
    
    .xs-block {
        display: block;
    }
    
    .xs-block-fullwidth {
        display: block;
        width: 100%;
    }
    
    .xs-em {
        font-style: italic;
    }
    
    .btn-mobil-lg {
        border-radius: 3px;
        font-size: 12px;
        line-height: 1.5;
        padding: 5px 10px;
    }
    
    .box {
        padding: 0px;
        background: none repeat scroll 0 0 #fff;
        box-shadow: 0 0 0px rgba(0, 0, 0, 0.2);
        box-sizing: border-box;
        border-radius: 0px;
        margin-bottom: 10px;
    }
    
    .quickapply .box {
        padding: 20px;
    }
    
}

/**
 * TinyMCE reponsive design workaround
 */ 
 table.mceLayout, textarea.tinyMCE {
    width: 100% !important;
}
.mceToolbar td {
    display:table-row;
    float: left;
}
.mceToolbar td:nth-of-type(11){
    clear: left;
}
@media only screen and (min-width: 600px) {
    
    .mceToolbar td {
        display:table-cell;
        float: none;
    }
    mceToolbar td:nth-of-type(11){
        clear: none;
    }
}

/**
 * Responsive tables
 */
@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	table.responsive-table , 
	.responsive-table thead, 
	.responsive-table tbody, 
	.responsive-table th, 
	.responsive-table td, 
	.responsive-table tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	.responsive-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	.responsive-table tr { border: 1px solid #ccc; }
 
	.responsive-table td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	.responsive-table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	.responsive-table td:before { content: attr(data-title); }
}

@media (min-width: 991px) {
    .topnav .nav > li:first-child > a {
        padding-left: 0px;
    }
}

/*
    Expand mobile menu
*/
@media only screen and (max-width: 991px){
    
    .navbar.navbar-white {
        opacity: 1;
    }
    
    .navbar-collapse .dropdown-menu{
        display: block;
        position: static;
        background-color:transparent;
        border:0 none;
        box-shadow:none;
        margin-top:0;
        padding: 0;
        position:static;
        width:100%;
    }
    .navbar-collapse .navbar-nav {
        margin-top: 0;
        margin-bottom: 0;
    }
    
    .navbar-collapse .navbar-nav .dropdown-menu > li > a, 
    .navbar-collapse .navbar-nav .dropdown-menu .dropdown-header,
    .navbar-collapse .nav.navbar-nav > li > a, 
    .navbar-default .navbar-collapse .navbar-nav .dropdown-menu > li > a {
        padding:5px 5px 5px 5px;
    }
    .navbar-collapse .navbar-nav .dropdown-menu > li > a{
        line-height:20px;
    }

    .navbar-default .navbar-collapse .navbar-nav > .active > a, 
    .navbar-default .navbar-collapse .navbar-nav > .active > a:focus, 
    .navbar-default .navbar-collapse .navbar-nav > .active > a:hover {
        border-bottom: 0 !important;
        padding-bottom: 6px !important;
        background: #f4f4f4 !important;
    }

    .navbar-collapse .nav.navbar-nav > li > a,
    .navbar-default .navbar-collapse .navbar-nav .dropdown-menu > li > a {
        padding-top: 6px;
        padding-bottom: 6px;
        color:#000;
        font-weight: 300;
    }

    .navbar-collapse.nav.navbar-nav li > a > i.fa 
    {
        margin-right: 10px;
    }
    
    .nav.navbar-nav li > a > i.fa
    {
        margin-right: 8px;
    }

    .navbar-collapse .nav.navbar-nav  li > a > i.fa.fa-envelope,
    .navbar-collapse .nav.navbar-nav  li > a > i.fa.fa-files-o,
    .navbar-collapse .nav.navbar-nav  li > a > i.fa.fa-key
    {
        margin-right: 5px;
    }

    .navbar-collapse .nav.navbar-nav  li > a > i.fa.fa-lock
    {
        margin-right: 12px;
    }

    .navbar-collapse a.dropdown-toggle .caret {
        display: none;
    }   
    .navbar-collapse .dropdown a.dropdown-toggle{
        display:none;
    }
    
    body .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: 418px;
    }
}


@media only screen and (max-width: 768px){
    .navbar-collapse .navbar-nav .dropdown-menu > li > a, 
    .navbar-collapse .navbar-nav .dropdown-menu .dropdown-header,
    .navbar-collapse .nav.navbar-nav > li > a, 
    .navbar-default .navbar-collapse .navbar-nav .dropdown-menu > li > a {
        padding:5px 15px 5px 15px;
    } 
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

/**
 * Endast för kandidatdelen. Rekryteringsdelen justeras i /assets/css/boilerplate.css
 */
.extra-logo {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -50;
    background: url('/company/background') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


body.body-calendar {
    background: #fff !important;
}

body.body-calendar .container {
    width: 100%;
}

.bootstrap-datetimepicker-widget .table-condensed .timepicker-hour, 
.bootstrap-datetimepicker-widget .table-condensed .timepicker-minute, 
.bootstrap-datetimepicker-widget .table-condensed .timepicker-second {
    font-size: 3.2em !important;
    margin-left: -5px;
}

.bootstrap-datetimepicker-widget .table-condensed td {
    text-align: center;
}

/**
 * Cookie warning company pages
 */
.cookie-warning {
    display: block;
    position: fixed;
    bottom: 40px;
    left: 50%;
    right: 0;
    height: auto;
    padding: 4rem;
    background: rgba(56, 74, 87, 0.9);
    color: #fff;
    z-index: 1000;
    width: 100%;
    max-width: 1000px;
    transform: translateX(-50%);

}

.cookie-warning p {
    font-size: 1.8rem;
    margin-bottom: 1rem;
}
.cookie-warning a {
    color: #fff;
    text-decoration: underline;
}
.cookie-warning a:hover {
    color: #ccc;
}

/**
 * Edit mode
 */
.landingpage-editmode {
    padding-left: 350px;
}

.landingpage-editmode .navbar-white {
    left: 350px;
}

.landingage-editarea {
    position: fixed;
    height: 100%;
    width: 350px;
    background: #384a57;
    padding: 20px 20px 60px 20px;
    left: 0;
    top: 0;
    overflow: auto;
    z-index: 100;
}

.landingage-editarea, .landingage-editarea a {
    color: #c1c5ca;
}

.landingpage .landingage-editarea h3 {
    font-size: 20px;
    text-align: center;
}

.varbi-video .video-player {
    max-width: 650px;
}

.youtube-consent-container {
    width: 560px;
    height: 315px;
    position: relative
}

.youtube-consent-anchor {
    color: white;
    text-decoration-line: underline;
}

.youtube-thumbnail {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.thumbnail-overlay {
    color: white;
    opacity: 0.75;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 1);
    padding: 20% 10%;
}

.fa-play-circle-faded {
    cursor: pointer;
    font-size: 75px;
    opacity: 0.75;
    float: left;
    margin-right: 15px;
    margin-top: -8px;
}
